/* Style the header */
.header {
  background-color: transparent;
  color:white;
  padding: 10px;
  text-align: left;
}
/* Style the body */
body {
 background-image: url("https://www.mutrade.arvingertech.com/SITTIA01.png");
 background-color: #006600;
 background-repeat: repeat;
 font-family: sans-serif;
 color:palegreen;
 margin:10px;
}
/* Style the image */
img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  /*height:auto;*/
}